Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions | Data Fields
proofs::MdocSignature< LogicCircuit, Field, EC >::Witness Class Reference
Collaboration diagram for proofs::MdocSignature< LogicCircuit, Field, EC >::Witness:
[legend]

## Public Member Functions
void | input (QuadCircuit< Field > &Q, const LogicCircuit &lc)

## Data Fields
EltW | e_
EltW | dpkx_
EltW | dpky_
EcdsaWitness | mdoc_sig_
EcdsaWitness | dpk_sig_
MACWitness | macs_ [3]

The documentation for this class was generated from the following file:

- lib/circuits/mdoc/mdoc_signature.h